.container-lg {
    margin-top: 100px;
}

.call-to-action-md{
    display: none;
}

.form-respond{
    margin-top: -10px;
}

.form-respond h1{
    font-size: 1.5em;
    margin: 15px 0;
}

@media screen and (min-width: 768px){
    .call-to-action{
        display: none;
    }

    .form-respond{
        margin-top: -30px;
    }

    .container-lg {
        margin-top: 250px;
    }
}

.call-to-action-text{
    background-color: #f9f9f9;
    padding: 5px 0;
}

.call-to-action h3,
.logo-lg h3 {
    font-weight: 400;
    font-size: 20px;
}

.call-to-action h4,
.logo-lg h4 {
    font-weight: 300;
    color: #a9a9a9;
}

.contact-form{
    background-color: #fff;
    padding: 10px;
    border: solid thin silver;
}

.call-to-action-lg{
    display: none;
}

.disclaimer{
    width: 100%;
    padding: 20px 18px 18px 18px;
    float: left;
    background-color: rgba(255,255,255,.9);
    border-top: solid 1px silver;
}

.disclaimer p{
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    text-align: center;
}

.privacy-policy{
    text-align: center;
    margin: 10px 0 0 0;
}

.call-to-action-lg--bg{
    display: block;
    background-color: #fff;
    font-family: 'Lato', sans-serif;
    text-align: center;
    min-height: 165px;
    padding: 20px 0;
    border-bottom: solid 2px silver;
}

@media screen and (min-width: 768px){
    .contact-form{
        background-color: rgba(255,255,255,.8);
        border-radius: 0;
        border: none;
    }

    .call-to-action-md{
        height: inherit;
    }

    .content-wrapper{
        width: 400px;
        position:absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .call-to-action-lg h3,
    .logo-lg h3 {
        margin: 0 0 5px;
    }

    .call-to-action-lg h4,
    .logo-lg h4 {
        margin: 0;
    }
}

.host-branding{
    background-image: url('../images/te-logo.png');
    padding-bottom: 65px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 20px;
}

input{
    padding: 10px 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    width: 100%;
}

.input-container{
    margin: 0 0 2em 0;
}

.input-wrapper{
    margin: 0 0 15px 0;
}

.bottom-border{
    width: 65%;
    height: 1px;
    margin: 10px auto 10px auto;
    background-color: silver;
}

.btn-submit{
    background-color: #6C6B6B;
    color: white;
    border: none;
    border-radius: 5px;
    margin: 0 0 5px 0;
    transition: background-color .3s ease-out;
}

.btn-submit:hover{
    background-color: #525252;
}

.global-copyright{
    position:fixed;
    bottom:0;
}